<!-- templates/lab_6/partials/header.html -->
<nav>
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <li class="nav-item">
        <a class="navbar-brand" href="{% url 'index' %}">Home</a>
        <a class="navbar-brand" href="/lab-7/friend-list/">Friend List</a>
      </li>
    </div>
</nav>
...
